Subject: ARC MIB discussion on agenda (Was: RE: Failed email messages)

From: Randy Presuhn <[email-masked]>
Date: Fri, 2 Mar 2001 11:28:50 -0800 (PST)

Hi -

> Message-ID: <[email-masked]>
> From: "Lam, Hing-Kam (Kam)" <[email-masked]>
> To: "'Randy Presuhn'" <[email-masked]>,
>         "Lam, Hing-Kam (Kam)"
> 	 <[email-masked]>,
>         "Huynh, An-Ni (Anni)" <[email-masked]>
> Subject: RE: Failed email messages
> Date: Fri, 2 Mar 2001 09:46:55 -0500
...
> If possible, we would like to have 10 minutes for the ARC MIB
> presentation/discussion. I know the WG has a lot to discuss.

No problem.  To use the time most effectively, I suggest organizing
your presentation/discussion around the pros and cons of merging
the ARC mib into the rest of the alarm work.  I think it's a fair
working assumption that those present at the meeting who will have
anything to contribute should have read the draft, so the focus should
be on whether/how to go forward with the ideas it contains.

> I agree that the alarm MIBs should be merged into one. The ARC MIB could be
> merged too or stand alone.

It would be good if we could reach some tentative conclusions
on this before Minneapolis.  I'm interested in arguments on all sides
of the question, including whether the work should be pursued at all.

> By the way, I never receive the IETF-Announcement about the ARC MIB. If you
> receive one, could you please forward it to me? Appreciate.
...

I did receive one.  I didn't save the whole thing, but here's
the extract that I forwarded internally:

|        Title           : Alarm Reporting Control MIB
|        Author(s)       : K. Lam et al.
|        Filename        : draft-lam-disman-arcmib-00.txt
|        Pages           :
|        Date            : 26-Feb-01
|
|This memo defines a portion of the Management Information Base (MIB)
|for use with network management protocols in TCP/IP-based internets.
|In particular, it defines objects for controlling the reporting of
|alarm conditions of a network device.
|Textual Conventions used in this MIB are defined in [RFC2579].
|
|A URL for this Internet-Draft is:
|http://www.ietf.org/internet-drafts/draft-lam-disman-arcmib-00.txt

 -------------------------------------------------------
 Randy Presuhn           [email-masked]
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
 Fax:   +1 408 965-0359  2141 North First Street
 http://www.bmc.com/     San José, California 95131  USA
 -------------------------------------------------------
 My opinions and BMC's are independent variables.
 -------------------------------------------------------